Manifest-Version: 1.0
Bundle-Description: WSO2 is an open source application development sof
 tware company focused on providing service-oriented        architectu
 re solutions for professional developers.
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-SymbolicName: org.wso2.carbon.cloud.gateway.agent.ui
Carbon-Component: UIBundle
Built-By: root
Bundle-ManifestVersion: 2
Bnd-LastModified: 1525246906050
Bundle-DocURL: http://www.wso2.org/
Bundle-Vendor: WSO2
Import-Package: org.apache.axis2;version="[1.6,2)";resolution:=optiona
 l,org.apache.axis2.client;version="[1.6,2)";resolution:=optional,org.
 apache.axis2.context;version="[1.6,2)";resolution:=optional,org.apach
 e.axis2.transport.http;version="[1.6,2)";resolution:=optional,org.apa
 che.commons.logging;version="[1.2,2)";resolution:=optional,org.wso2.c
 arbon.cloud.gateway.agent.stub;version="[4.3.0,5.0.0)",org.wso2.carbo
 n.cloud.gateway.agent.stub.types.carbon;version="[4.3.0,5.0.0)"
DynamicImport-Package: *
Tool: Bnd-1.43.0
Export-Package: org.wso2.carbon.cloud.gateway.agent.ui.i18n;version="4
 .6.76",org.wso2.carbon.cloud.gateway.agent.ui;uses:="org.apache.commo
 ns.logging,org.wso2.carbon.cloud.gateway.agent.stub.types.carbon,org.
 apache.axis2,org.wso2.carbon.cloud.gateway.agent.stub,org.apache.axis
 2.context,org.apache.axis2.transport.http,org.apache.axis2.client";ve
 rsion="4.6.76"
Bundle-Name: org.wso2.carbon.cloud.gateway.agent.ui
Bundle-Version: 4.6.76
Created-By: Apache Maven Bundle Plugin
Build-Jdk: 1.8.0_45

